# Bai 2

Phần thực hành bài 2  - Todo 
- Todo App Backend with Express 
- How to structure your app 
- Create basic APIs 
- Simple Controllers 
- Simple Model without database 
- Simple Unit Test with jest
